#include <QtCore/QDebug>
#include <QtGui/QApplication>
#include "mywindow.h"

void someCall()
{
    qDebug() << "called";
}

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    MyWindow w;
    someCall();
#if defined(Q_WS_S60)
    w.showMaximized();
#else
    w.show();
#endif
    return a.exec();
}
